Skip to Content
0
Former Member
Mar 11, 2009 at 02:51 PM

WSDL "Extension" error

13 Views

Hi, I am trying to generate a proxy but i get this error message "<extension> was used in wsld document. this language is not supported by ABAP proxy generation." is there something I can do to come around this?

thanks